### Signal

# Gdk FrameClock::resume-events

since: 4.0

#### Declaration

    void
    resume_events (
      GdkFrameClock* self,
      gpointer user_data
    )

#### Description [src]

Emitted after processing of the frame is finished.

This signal is handled internally by GTK to resume normal event processing. Applications should not handle this signal.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 4.0